Subject: Re: [Healeys] FW: V-12 DIESEL ENGINE FITS IN YOUR HAND <<<

From: Austin Healey <[email-masked]>
Date: Thu, 20 Dec 2012 07:18:40 +0100

The timing is correct for a 2 stroke engine. If the intake is under
pressure, it might work. My problem is with the fuel injection.

Gergo

2012/12/19 lists <[email-masked]>

> Alan, that's right, but there shouldn't be 2 valves per cylinder.
> Two-stroke diesel engines only have 1 (exhaust-)valve per cylinder, AFAIK.
>
> Eric
> Brits 'n' Pieces (Germany)
>
> I'm not so sure.... the easiest motor to build and run would be to make a
> two stroke diesel, which if done in this case would mean you'd have a one
> to one gear between the crank and the cam.
>
> with enough spinning of the motor, you wouldn't even need glow plugs to get
> the engine running..... which is easy to do with a electric drill on
> something this small.
>
> On Wed, Dec 19, 2012 at 8:51 AM, Andrew Thorp <[email-masked]> wrote:
>
> > As neat as this is, it is not an engine. The clue is at 3:50 where you
> can
> > see
> > the camshafts are driven at the same speed as the crankshaft. It is an
> air
> > motor.
> >
> > Andy.
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Alan Seigrist <[email-masked]>
Date: Thu, 20 Dec 2012 15:26:59 +0800

Eric -

Since his only objective here is to get the motor running (i.e. there's no
power rating needed), he could simply time the intake and exhaust valves to
approximate a standard two stroke cycle.  All he'd need to do is get in
just enough fuel on the downstroke to keep the engine turning.  The cycle
would be upstroke > spark > fire > TDC > piston starts going down > exhaust
opens ~ 20 deg ATDC and then closes shortly thereafter, then intake opens
in the last bit  to get just enough fuel in before going back up on the
upstroke.  If you note, the flywheel is quite big for this motor which
suggests it might need the inertia to keep the engine running because it is
too week.

Alan

[email-masked]